
Redmine - Defect #9302

I can not enter in to user acount

2011-09-22 10:35 - Legr Ch

Status: Closed Start date: 2011-09-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

If I click on

/my/account

or

/users/4

happened error.

Internal error

An error occurred on the page you were trying to access.

If you continue to experience problems please contact your redMine administrator for assistance.

History

#1 - 2011-09-22 16:32 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

See you log/production.log and please post in forum.

#2 - 2011-09-22 17:33 - Legr Ch

- File production.log added

I don't know but links kind of /users/4 now is working.

But /my/account don't work yet.

See plz log/production.log in attachment.

#3 - 2011-09-23 09:18 - Etienne Massip

I guess there's something wrong with your set up, make sure you read RedmineInstall and please post in forum with every required information.

#4 - 2011-09-23 09:23 - Legr Ch

I had updated redmine from 1.0.x to 1.2.x and it has been fixed

Thanks

Files

production.log 91.6 KB 2011-09-22 Legr Ch
